---
title: "Hobby CAD shootout: Fusion360"
date: 2023-09-14T16:51:28.611Z
toc: true
draft: true
software: Fusion360
license: Limited free version for personal use, otherwise starts at $545/year/user
tags:
  - cad
tldr: |
  I explore Fusion360 for hobbyist use.
  TODO
keywords:
  - cad
  - fusion360
---



## Fusion360

The top pick of the 3D printing crowd.

TODO introduce

Fusion360 has mandatory updates, I got prompted to either "Update now" or "Quit and update later", this means if any change for the worse comes later on (which they already have and totally will keep doing) you will have no choice to remain on the old version.

### Free for personal use

### Dark mode?

### Lackluster defaults

Fusion360 comes with very little shortcuts... or at least, a lot of mostly useless ones. Shortcuts are shared across the entire application so it seems the Fusion devs have put care into choosing which gets what. By "shared" I mean that there is no context to them. Pressing "E" (which is what I'd expect to trigger a Equal constraint) takes me out of the sketch and into the part workflow as it thinks I want to extrude.

So what are the constraint shortcuts? There almost aren't any! Distance and Midpoint get one but everything else you have to set yourself. A user in the Autodesk forum pointed out that most SHIFT+key shortcuts are available, but it does mean that you'll have to spend some time setting them up before you can be decently productive at this.

## The trials

### Test drive: TooTallToby 05-07B - Curved gasket

This time the test drive part is TooTallToby's [05-07B - Curved gasket](https://www.youtube.com/watch?v=qTrq0x6WnrM).

Here is the video:

{{< rawhtml >}}
<video controls>
    <source src="/media/fusion360/ttt.webm" type='video/webm; codecs=av01.0.05M.08' />
    <source src="/media/fusion360/ttt.mp4" type='video/mp4; codecs="avc1.4D401E"' />
</video>
{{< /rawhtml >}}